<!DOCTYPE HTML>
<html>
<head>
<meta charset="utf-8">
<title>My Countdown</title>
<link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
<meta name="description" content="My Countdown – HTML Counter Theme">
<meta name="keywords" content="themes, css, html, Drops, responsive, premium, forest, buy">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<!-- ===== START CSS ===== -->
<link href="css/style.css" rel="stylesheet" type="text/css"/>
<!-- ===== END CSS ===== -->
<!-- ===== START JAVASCRIPT ===== -->
<script type="text/javascript" src="http://code.jquery.com/jquery-1.7.2.js"></script>
<script type="text/javascript" src="js/options.js"></script>
<!-- ===== END JAVASCRIPT ===== -->
</head>
<body>
<div id="site_change">
  <div id="site_open"></div>
  <a href="../cherry/index.html"><img src="images/cherry.png" class="show-tooltip" title="Cherry" alt="color" /></a> <a href="../azure/index.html"><img src="images/azure.png" class="show-tooltip" title="Azure" alt="color" /></a> <a href="../beige/index.html"><img src="images/beige.png" class="show-tooltip" title="Beige" alt="color" /></a> <a href="../black/index.html"><img src="images/black.png" class="show-tooltip" title="Black" alt="color" /></a> <a href="../brown/index.html"><img src="images/brown.png" class="show-tooltip" title="Brown" alt="color" /></a> <a href="../green/index.html"><img src="images/green.png" class="show-tooltip" title="Green" alt="color" /></a> </div>
<div class="container">
  <div class="sidebar">
    <h1>My Countdown</h1>
    <div class="working"></div>
    <h3>It will be available for you in:</h3>
    <div class="arrow"></div>
    <div class="separate"></div>
    <h3>Enter your e-mail address</h3>
    <p>To be notify about our launch</p>
    <div class="subscription">
      <form class="subscription_form" id="subscribe">
        <span class="border">
        <input name="email" class="subscription_line email" type="text">
        </span>
        <input name="send" type="submit" class="subscription_button" value="SEND">
      </form>
      <div id="contactresult"></div>
      <div class="clear"></div>
    </div>
    <div class="social">
      <div class="twitt">
        <div class="twitter" data-user="@winithemes" data-posts="3"></div>
        <div class="arrow_twitt"></div>
      </div>
      <ul class="social_icons">
        <li><a class="twitter active show-tooltip" title="Twitter" href="#"></a></li>
        <li><a class="facebook show-tooltip" title="Facebook" href="#"></a></li>
        <li><a class="flikr show-tooltip" title="Flikr" href="#"></a></li>
        <li><a class="google show-tooltip" title="Google+" href="#"></a></li>
      </ul>
      <div class="clear"></div>
    </div>
  </div>
  <div class="content">
    <div class="top_line"></div>
    <div class="top_head"></div>
    <div class="bottle_box">
      <div id="days" class="bottle">
        <div class="bottle_section">
          <div class="overflow">
            <div class="fill fill_d"></div>
            <div class="drop drop_d"></div>
          </div>
          <div class="bottle_bg"></div>
        </div>
        <div class="bottle_counter bottle_d">58</div>
      </div>
      <div id="hours" class="bottle">
        <div class="bottle_section">
          <div class="overflow">
            <div class="fill fill_h"></div>
            <div class="drop drop_h"></div>
          </div>
          <div class="bottle_bg"></div>
        </div>
        <div class="bottle_counter bottle_h">17</div>
      </div>
      <div id="minutes" class="bottle">
        <div class="bottle_section">
          <div class="overflow">
            <div class="fill fill_m"></div>
            <div class="drop drop_m"></div>
          </div>
          <div class="bottle_bg"></div>
        </div>
        <div class="bottle_counter bottle_m">44</div>
      </div>
      <div id="seconds" class="bottle_last">
        <div class="bottle_section">
          <div class="overflow">
            <div class="fill fill_s"></div>
            <div class="drop drop_s"></div>
          </div>
          <div class="bottle_bg"></div>
        </div>
        <div class="bottle_counter bottle_s">37</div>
      </div>
      <div class="clear"></div>
    </div>
  </div>
  <div class="clear"></div>
</div>
<div id="footer">
  <div class="container"> © 2012 countdown - Design by red sky </div>
</div>
</body>
</html>